{
    "Name": "platform-eventlog-plugin",
    "Type": "LRP",
    "Version": "1.0.1123",
    "MinimumAgentVersion": "1.0.382",
    "UnsupportedOS": [{"Type": "Linux","Version": "6.1","Name": "Ubuntu"},{"Type": "Linux","Version": "","Name": "Kali"}],
    "Backup": [
        "/plugin/eventlog",
        "/config"
    ],
    "SupportedArchitecture": [
        "X-84","i386"
    ],
    "Operations": [
        {
            "Type": "File",
            "Name": "eventlog/platform-eventlog-plugin.exe",
            "InstallationPath": "/plugin",
            "FileHash": "415a426d166c53742479a37a21c3704e",
            "Action": "Remove",
            "RestoreOnFailure": true
        },
	    {
            "Type": "File",
            "Name": "eventlog/platform-eventlog-plugin.exe",
            "InstallationPath": "/plugin",
            "FileHash": "415a426d166c53742479a37a21c3704e",
            "Action": "Add",
            "RestoreOnFailure": true
        },
	    {
            "Type": "File",
            "Name": "eventlog/eventlog_agent_plugin_cfg.json",
            "InstallationPath": "/plugin",
            "FileHash": "edb686f1a221fd1328e63ac5719bee9c",
            "Action": "Add",
            "RestoreOnFailure": true
        }
    ],
    "UninstallOperations": [
        {
            "Type": "File",
            "Name": "eventlog/platform-eventlog-plugin.exe",
            "InstallationPath": "/plugin",
            "FileHash": "415a426d166c53742479a37a21c3704e",
            "Action": "Remove",
            "RestoreOnFailure": true
        },
	    {
            "Type": "File",
            "Name": "eventlog/eventlog_agent_plugin_cfg.json",
            "InstallationPath": "/plugin",
            "FileHash": "edb686f1a221fd1328e63ac5719bee9c",
            "Action": "Remove",
            "RestoreOnFailure": true
        },
        {
            "Type": "File",
            "Name": "eventlog/eventlog_agent_plugin_status.json",
            "InstallationPath": "/plugin",
            "FileHash": "eda952afd9d3c6bf749e0a426dc356c8",
            "Action": "Remove",
            "RestoreOnFailure": true
        },
        {
            "Type": "File",
            "Name": "eventlog",
            "InstallationPath": "/plugin",
            "FileHash": "",
            "Action": "Remove",
            "RestoreOnFailure": true
        }
    ]
}
